{
  "name": "fast-webapp-template",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "test": "playwright clear-cache && playwright test"
  },
  "dependencies": {
    "@astrojs/solid-js": "^5.1.1",
    "@itsmatteomanf/astro-robots-txt": "^0.2.0",
    "@nanostores/solid": "^1.1.1",
    "@supabase/supabase-js": "^2.57.4",
    "astro": "^5.13.7",
    "astro-compressor": "^1.1.2",
    "astro-purgecss": "^5.3.0",
    "lightningcss": "^1.30.1",
    "nanostores": "^1.0.1",
    "purgecss": "^7.0.2",
    "sharp": "^0.34.3",
    "solid-icons": "^1.1.0",
    "solid-js": "^1.9.9"
  },
  "devDependencies": {
    "@playwright/test": "^1.55.0",
    "@types/node": "^24.4.0",
    "sass-embedded": "^1.92.1"
  }
}
